* { margin:0; padding:0;}
body { background:url(images/top_bg.gif) repeat-x top #475f10; font-size:100%; line-height:1em; font-family:Arial; color:#e2eccb; font-size:0.8125em; line-height:1.23em; text-align:center; padding-top:7px}

.left-bg {background:url(images/left_bg.gif) no-repeat left top}
.right-bg {background:url(images/right_bg.gif) no-repeat right top; padding:0 49px 0 49px}

/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:Arial; color:#48630c; font-size:1em; font-weight:normal; padding-left:5px}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

/*==================list====================*/
ul{margin:0px; padding:0px; list-style:none}
ul.list-1 li { line-height:1.83em; font-size:0.92em}
ul.list-1 li a{text-decoration:underline; color:#fff; background:url(images/marker_list.gif) no-repeat 0 5px; padding-left:9px}
ul.list-1 li a:hover{ text-decoration:none}

.list-indent {margin:0 0 22px 0}

dt {color:#fff; font-weight:bold}
dd {margin:0 0 16px 0; padding-right:5px}
/*==========================================*/

a {text-decoration:underline; color: #C9FF30;}
a:hover {text-decoration:none}

a.link {text-decoration:underline; color:#c9ff30 !important; background:url(images/marker_link.gif) no-repeat 0 6px; padding-left:10px; float:right; font-size:10px; text-transform:uppercase; margin:0 0 0 20px}
a.link:hover {text-decoration:none}

a.link-2 {text-decoration:underline; color:#c9ff30}
a.link-2:hover {text-decoration:none}


.font-1 {color:#2d3d08; font-size:0.92em; line-height:1.33em}
.font-1 a {color:#fff; text-decoration:underline}
.font-1 a:hover {text-decoration:none}
.font-2 {color:#c9ff30; font-size:1.23em; font-weight:normal; line-height:1.25em}
.font-3 {font-size:1em; line-height:1.39em}

.clear { clear:both;}

h4 {color:#c9ff30; font-size:1.23em; line-height:1.25em; font-weight:normal}

h5 {font-size:1em; margin:0 0 16px 0; font-weight:normal}

.h-indent {margin:0 0 14px 0}


/*header*/
#header { margin-bottom:-4px; position:relative}

#header .bot {background:url(images/content_top_bg.png) no-repeat left bottom; width:100%}

.logo {margin-bottom:215px}

p {margin:0 0 16px 0}
.p1 {margin:0 0 31px 0}
.p2 {margin:0 0 23px 0}

/*content*/
#content {}
.img-left {float:left; margin:0 17px 0 0}
.img-left2 {float:left; margin:0 22px 0 0}
.img {margin-bottom:23px}

.bg-title {background:#2d3d08; height:33px; width:100%}
.bg-title img {margin:24px 0 0 29px}
.bg-1 {background:#7ca224}
.bg-2 {background:#58780f}
.bg-3 {background:#48630c}

.indent-1 {padding:40px 23px 19px 29px;}
.indent-2 {padding:11px 37px 19px 36px}
.indent-3 {padding:6px 37px 19px 36px}
.indent-4 {padding:29px 37px 0px 36px}
.indent-5 {padding:29px 30px 19px 31px}
.indent-6 {padding:11px 37px 11px 29px}

.inner1 {padding:0 0 50px 0; width:100%; overflow:hidden; position:relative;}
.inner2 {padding:0 0 30px 0; width:100%; overflow:hidden}

.line {background:url(images/line_bg.gif) repeat-x top; height:25px}

/*footer*/
#footer{ background:#1f2d02; height:76px; font-family:tahoma; font-size:0.85em; line-height:1.2em; color:#7ca224; text-align:center}
#footer .indent {padding:33px 0 10px 0}
#footer a {color:#7ca224; text-decoration:underline}
#footer a:hover {text-decoration:none}


.phone {float:right; margin:0 100px 0 0}
.input {width:183px; height:17px}
input {width:233px; height:17px}
.div-input-1 {height:33px; width:100%; overflow:hidden}
.div-input {height:40px}
textarea {width:255px; height:140px; overflow:auto; margin-bottom:37px; display:block}
.div-links {text-align:right}

.products-list {background:url(images/border.gif) repeat; width:100%; margin-bottom:20px}
.products-list td {background:#58780f}
.r1-c1 {width:120px; padding-left:18px}
.r1-c2 {width:190px; padding-left:20px}
.r1-c3 {width:90px; text-align:center}
.r1-c4 {width:72px; text-align:center}
.r2-c1 {width:123px; height:30px; padding-left:15px}
.r2-c2 {width:191px; height:30px; padding-left:19px}
.r2-c3 {width:90px; height:30px; text-align:center}
.r2-c4 {width:72px; height:30px; text-align:center}

.products-extra {font-weight:bold; height:40px; color:#fff}
.products-extra2 {height:30px; text-align:center; font-weight:bold}


h1{
  font-size:30px;
  margin-top:0px;
  margin-bottom:11px;
  font-weight: lighter;
  line-height:100%;
}

h2{
  color:#DEFF93;
  font-size:20px;
  margin:10px 0px;
  clear:both;
  font-weight: lighter;
}

h3{
  color:#C9FF30;
  font-size:16px;
  margin:10px 0px;
}

.menu_link{
  position:relative;
  display:block;
  float:left;
  text-decoration:none;
}

.menu_link span{
  text-decoration:none;
  position:absolute;
  width:100%;
  text-align: center;
  font-size:16px;
  font-weight: lighter;
  top:14px;
  left:0px;
  color:#2D3D08;
}

.menu_link:hover span, .menu_link.selected span{
  color:#FFF28E;
}


.novinka{
  position:relative;
}
.novinka_den{
  font-size:25px;
  color:#FF431A;
  position:absolute;
  top:12px; 
  left:0px;
  width:46px;
  text-align:center; 
}

.novinka_mesic{
  font-size:14px;
  color:#FFFFFF;
  position:absolute;
  top:38px; 
  left:0px;
  width:46px;
  text-align:center; 
}

#slide-holder{
  position:relative;
}

#logo{
  position:absolute;
  top:0px;
  left:0px;
  z-index: 111;
}

#logo img{
  display:block;
}

#lang-switcher{
  position:absolute;
  top:0px;
  left:782px;
  z-index: 111;
  width:100px;
  height:23px;
}
#lang_sk{
  display:block;
  position:absolute;
  top:0px;
  left:797px;  
}

#lang_en{
  display:block;
  position:absolute;
  top:0px;
  left:836px;  
}

#lang_sk img, #lang_en img{
  display:block !important;
  position:relative;
  z-index: 111;
}

.submenu{
  font-size:14px;
  font-weight:lighter;
  color:#FFF28E;
}

.submenu.selected{
  font-weight:bold;
}
